Name:eComicsReader
 
Version:2.0.1.3
 
Publisher:Raja Pocket Books
 
The following prerequisites are required:
 
  • .NET Framework 2.0 (x86)
If these components are already installed, you can launch the application now. Otherwise, click the button below to install the prerequisites and run the application.
 
Install
 
Raja Pocket Books Customer Support    ::    ClickOnce and .NET Framework Resources